/*=========[ SHOP Page ]=========*/
/*.dvShopSearchBox .dvSearch {
    position: relative
}
.dvShopSearchBox .btn-search {
    position: absolute;
    top: 50%;
    right: 10px;
    z-index: 2;
    transform: translate(0, -50%);
    border: 0;
    background-color: transparent;
}*/
/*.dvShopSearchBox .form-control {
    border-radius: 0.25rem !important;
}*/

.dvShopPage .dvBg1 {
    background-color: var(--bg-colour3);
    padding: 1rem 0;
}
.dvShopPage .dvBg0 {
    padding: 1rem 0;
}
/*=========[ SHOP Page ]=========*/
/*=========[ SHOP Product Details ]=========*/
.dvThumbSwiperSlider .mySwiper2 { 
    border: 1px solid #ccc;
    padding: 12px;
    border-radius: 12px;
}
.dvThumbSwiperSlider .swiper-slide img { 
    border-radius: 12px;
}
.dvProductInfo #CP_CPSHOP_divspanpoints {
    width: 150px;
    padding: 12px;
    background-color: var(--bg-colour2);
}
.dvProductInfo .input-group .btn {
    background-color: var(--bg-colour2);
}
/*.dvDetails .card-body {
    padding: 0 1.25rem;
}*/
.dvProductDetail .dvThumbSwiperSlider #CP_CPSHOP_divThumbnailImages .img-container {
    padding-bottom: 25%;
}
.dvVouchersPopup #divDynamicContent button.btn {
    background-color: transparent;
    border: 1px solid transparent;
}

.dvProductDetail .dvDetails ul {
    padding-left: 1rem;
}

.dvProductDetail .dvDetails li {
    margin-bottom: .75rem;
}

.dvProductDetail .dvDetails ul li strong {
    font-family: var(--heading-semibold);
}


/*Giftcard,lounges, etc. Userdetails Modal Popup*/
.dvProductDetail .dvVouchersPopup .form-group {
    margin-bottom: 0;
    width: 100%;
}

.dvProductDetail .dvVouchersPopup .form-group .help-block strong {
    font-size: .875rem;
}

.dvProductDetail .dvVouchersPopup label {
    font-size: 0.75rem;
    font-family: var(--heading-semibold);
}

/*Giftcard,lounges, etc. Userdetails Modal Popup*/

/*=========[ SHOP Product Details ]=========*/
/*=========[ SHOP List ]=========*/
.dvProductList .dvFilter.modal .accordion .card-header, 
.dvProductList .dvFilter.modal .accordion .card-header button {
    border-bottom: 1px solid transparent;
}
.dvProductList .dvFilter.modal .accordion .card {
    border-bottom: 1px solid transparent;
}
.dvProductList .dvProducts .img-container {
    padding-bottom: 80%;
}
/*=========[ SHOP List]=========*/
/*=========[ SHOP Cart]=========*/
.dvCartDetails .bg-lightgray {
    background: var(--bg-colour3);
}
/*=========[ SHOP Cart]=========*/

/*=========[ SHOP Checkout]=========*/
.dvShopCheckout .bg {
    background-color: var(--bg-colour1);
}
.dvShopCheckout .badge {
    background-color: var(--bg-colour6);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.dvShopCheckout .bg-lightgray {
    background-color: var(--bg-colour2);
}
/*=========[ SHOP Checkout]=========*/
/*=========[ GiftCard Product Details]=========*/
.dvVouchersPopup .form-group legend {
    color: var(--text-colour7); 
    font-size: 1.25rem;
    font-family: var(--font-semibold);
}
/*=========[ GiftCard Product Details]=========*/

/*=========[ redeem ]=========*/
/*.dvRedeem .image {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    border: 1px solid var(--colour1);
    display: flex;
    align-items: center;
    justify-content: center;
}
.dvRedeem .image img {
    width:40%;
}*/
/*=========[ redeem ]=========*/


/*=========[ MEDIA QUERIES ]=========*/
@media (min-width: 576px) {
}

    @media (min-width: 768px) {
    }

    @media (min-width: 992px) {
        .dvShopPage .dvBg1 {
            padding: 3rem 0;
        }

        .dvShopPage .dvBg0 {
            padding: 3rem 0;
        }
    }

    @media (min-width: 1200px) {
    }
    /*=========[ MEDIA QUERIES ]=========*/
